{
    "dc_identifier": "nl.gm0518.2c.2024.1903984-11",
    "dc_title": "Samenleving 2024-08-29 - Ingekomen bestuurlijke stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2024-08-29. Onderdeel: Ingekomen bestuurlijke stukken.",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/1148362",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2024-08-29",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0518.2c.2024.1903984-11",
    "dc_externalIdentifier": "1903997",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-08-29",
    "foi_meetingNumber": "1903984",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.1",
            "dc_title": "RIS317489 Afdoening motie Ban detachering-ZZP'ers in onderwijs gefaseerd uit",
            "foi_fileName": "RIS317489 Afdoening motie Ban detachering-ZZP'ers in onderwijs gefaseerd uit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14355403/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.2",
            "dc_title": "RIS318825 Beantwoording SV Erfgoedpark Loosduinen moet er komen",
            "foi_fileName": "RIS318825 Beantwoording SV Erfgoedpark Loosduinen moet er komen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14379422/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.3",
            "dc_title": "RIS319263 Afdoening motie Duidelijkheid en controle op museumrenovatie",
            "foi_fileName": "RIS319263 Afdoening motie Duidelijkheid en controle op museumrenovatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14382918/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.4",
            "dc_title": "RIS318806 Juridische verantwoordelijkheden en administratieve processen binnen het Nationaal Programma Zuidwest",
            "foi_fileName": "RIS318806 Juridische verantwoordelijkheden en administratieve processen binnen het Nationaal Programma Zuidwest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14110285/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.5",
            "dc_title": "Z.1 HSP motie Haagse helpende hand voor huisartsenoverstap",
            "foi_fileName": "Z_1 HSP motie Haagse helpende hand voor huisartsenoverstap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14323934/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.6",
            "dc_title": "RIS319434 Evaluatie broedplaatsenbeleid",
            "foi_fileName": "RIS319434 Evaluatie broedplaatsenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14391409/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.7",
            "dc_title": "RIS318582 Tussenbericht motie Stel aanspreekpunt culturele en maatschappelijke organisaties aan",
            "foi_fileName": "RIS318582 Tussenbericht motie Stel aanspreekpunt culturele en maatschappelijke organisaties aan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14257656/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2024.1903984-11.doc.8",
            "dc_title": "RIS319716 Aanbesteding cultureel-maatschappelijke functie De Helena",
            "foi_fileName": "RIS319716 Aanbesteding cultureel-maatschappelijke functie De Helena.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14434500/1"
        }
    ]
}